.Head1 {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, Sans-serif
}
.Head2 {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: black; FONT-FAMILY: Arial, Helvetica, Sans-serif
}
.Head3 {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, Sans-serif
}
.Head4 {
	FONT-WEIGHT: 900; FONT-SIZE: x-small; COLOR: black; FONT-FAMILY: Arial, Helvetica, Sans-serif
}
.Head5 {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, Sans-serif
}
.Head6 {
	FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-serif
}
.Fineprint {
	FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-serif
}
.default {
	FONT-SIZE: x-small; COLOR: black; FONT-FAMILY: Arial, helvetica, sans-serif
}
.defaultBG {
	FONT-SIZE: x-small; COLOR: black; FONT-FAMILY: Arial, helvetica, sans-serif; BACKGROUND-COLOR: #cccccc
}
.defaultBG1 {
	FONT-SIZE: x-small; COLOR: black; FONT-FAMILY: Arial, helvetica, sans-serif; BACKGROUND-COLOR: #cccccc
}
.Head1BG {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #000080; FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #cccccc
}
.Head2BG {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: black; FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #cccccc
}
.Head3BG {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #000080; FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #cccccc
}
.Head4BG {
	BORDER-RIGHT: #cccccc; BORDER-TOP: #cccccc; FONT-WEIGHT: 900; FONT-SIZE: x-small; BORDER-LEFT: #cccccc; COLOR: black; BORDER-BOTTOM: #cccccc; FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #cccccc
}
.Head5BG {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #000080; FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #cccccc
}
.Head6BG {
	FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #cccccc
}
.FineprintBG {
	FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #cccccc
}
.defaultBG {
	FONT-SIZE: x-small; COLOR: black; FONT-FAMILY: Arial, helvetica, sans-serif; BACKGROUND-COLOR: #cccccc
}
.Head1BG1 {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #000080; FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #cccccc
}
.Head2BG1 {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: black; FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #cccccc
}
.Head3BG1 {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #000080; FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #cccccc
}
.Head4BG1 {
	FONT-WEIGHT: 900; FONT-SIZE: x-small; COLOR: black; FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #cccccc
}
.Head5BG1 {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #000080; FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #cccccc
}
.Head6BG1 {
	FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #cccccc
}
.FineprintBG1 {
	FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #cccccc
}
.defaultBG1 {
	FONT-SIZE: x-small; COLOR: black; FONT-FAMILY: Arial, helvetica, sans-serif; BACKGROUND-COLOR: #cccccc
}
.HR {
	COLOR: #ff0000; HEIGHT: 1px
}
.ButtonBack {
	FONT-FAMILY: Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #0000ff
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: x-large
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: large
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: medium
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: small
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: x-small
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small
}
.TableBorder {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.dk_tab_back {
	COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
    FONT-WEIGHT: bold; BACKGROUND-COLOR: #0000ff
}
.dk_tab_back_small {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #0000ff
}
.lt_tab_back {
	COLOR: black; BACKGROUND-COLOR: #ffcb0e
}
.lt_tab_back_small {
	FONT-SIZE: x-small; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffcb0e
}
